Subject: Re: Lightwave Contest Rules (Draft)
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 07:51:17 -0700

On Wed, 17 Apr 1996, Jonathon Bowman wrote:

>         
>         Okay here's a quick draft of the rules I had in mind for the contest.
> 
>         These are by no means final ( or complete).  Please feel free to
> comment on these, suggest any new rules or improvements.

	<snip snip>
 
>           Anyone should feel free to enter, regardless of skill level.  I
> want this to appeal to the newbies as well as the gurus.
> 
	Is this fair? How can someone whos been using LW for a few months 
even begin to campare with the skill of someone who uses LW as his main 
income, and has been using it for the past XX years!
	I think you might want to break this up somehow... We're not ALL 
on the same playing field when it comes on skill!

	Just my $0.02 worth... Let me know what you think...

>           And most importantly of all, YOU MUST HAVE FUN!

	I totally aggre with this one...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"